; 20240625_122634 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-373_m_textures\dry\banners_barumrally.dds	damp\banners_barumrally.dds
track-373_m_textures\dry\carsrs.dds	damp\carsrs.dds
track-373_m_textures\dry\fabia.dds	damp\fabia.dds
track-373_m_textures\dry\fence04.dds	damp\fence04.dds
track-373_m_textures\dry\objecttextureplateopaque_signs.dds	damp\objecttextureplateopaque_signs.dds
track-373_m_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-373_m_textures\dry\otpt_1bush.dds	damp\otpt_1bush.dds
track-373_m_textures\dry\otpt_1jumble.dds	damp\otpt_1jumble.dds
track-373_m_textures\dry\otpt_1lipy.dds	damp\otpt_1lipy.dds
track-373_m_textures\dry\otpt_2.dds	damp\otpt_2.dds
track-373_m_textures\dry\otpt_2bush.dds	damp\otpt_2bush.dds
track-373_m_textures\dry\otpt_2turn.dds	damp\otpt_2turn.dds
track-373_m_textures\dry\otpt_2wworks.dds	damp\otpt_2wworks.dds
track-373_m_textures\dry\otpt_3.dds	damp\otpt_3.dds
track-373_m_textures\dry\otpt_3stopka.dds	damp\otpt_3stopka.dds
track-373_m_textures\dry\otpt_3vans.dds	damp\otpt_3vans.dds
track-373_m_textures\dry\otptmidivaci.dds	damp\otptmidivaci.dds
track-373_m_textures\dry\people.dds	damp\people.dds
track-373_m_textures\dry\tsigns.dds	damp\tsigns.dds
track-373_m_textures\wet\banners_barumrally.dds	damp\banners_barumrally.dds
track-373_m_textures\wet\carsrs.dds	damp\carsrs.dds
track-373_m_textures\wet\fabia.dds	damp\fabia.dds
track-373_m_textures\wet\fence04.dds	damp\fence04.dds
track-373_m_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-373_m_textures\wet\new\tracktextureplatetransparent.dds	damp\new\tracktextureplatetransparent.dds
track-373_m_textures\wet\objecttextureplateopaque_signs.dds	damp\objecttextureplateopaque_signs.dds
track-373_m_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-373_m_textures\wet\otpt_1jumble.dds	damp\otpt_1jumble.dds
track-373_m_textures\wet\otpt_2bush.dds	damp\otpt_2bush.dds
track-373_m_textures\wet\otpt_2turn.dds	damp\otpt_2turn.dds
track-373_m_textures\wet\otpt_2wworks.dds	damp\otpt_2wworks.dds
track-373_m_textures\wet\otpt_3stopka.dds	damp\otpt_3stopka.dds
track-373_m_textures\wet\otpt_3vans.dds	damp\otpt_3vans.dds
track-373_m_textures\wet\otptmidivaci.dds	damp\otptmidivaci.dds
track-373_m_textures\wet\tsigns.dds	damp\tsigns.dds
track-373_o_textures\damp\banners_barumrally.dds	track-373_m_textures\damp\banners_barumrally.dds
track-373_o_textures\damp\carsrs.dds	track-373_m_textures\damp\carsrs.dds
track-373_o_textures\damp\fabia.dds	track-373_m_textures\damp\fabia.dds
track-373_o_textures\damp\farsat.dds	track-373_m_textures\damp\farsat.dds
track-373_o_textures\damp\fence04.dds	track-373_m_textures\damp\fence04.dds
track-373_o_textures\damp\new\tracktextureplateopaque.dds	track-373_m_textures\damp\new\tracktextureplateopaque.dds
track-373_o_textures\damp\new\tracktextureplatetransparent.dds	track-373_m_textures\damp\new\tracktextureplatetransparent.dds
track-373_o_textures\damp\objecttextureplateopaque_signs.dds	track-373_m_textures\damp\objecttextureplateopaque_signs.dds
track-373_o_textures\damp\objecttextureplatetransparent.dds	track-373_m_textures\damp\objecttextureplatetransparent.dds
track-373_o_textures\damp\otpt_1.dds	track-373_m_textures\damp\otpt_1.dds
track-373_o_textures\damp\otpt_1bush.dds	track-373_m_textures\damp\otpt_1bush.dds
track-373_o_textures\damp\otpt_1jumble.dds	track-373_m_textures\damp\otpt_1jumble.dds
track-373_o_textures\damp\otpt_1lipy.dds	track-373_m_textures\damp\otpt_1lipy.dds
track-373_o_textures\damp\otpt_2.dds	track-373_m_textures\damp\otpt_2.dds
track-373_o_textures\damp\otpt_2bush.dds	track-373_m_textures\damp\otpt_2bush.dds
track-373_o_textures\damp\otpt_2turn.dds	track-373_m_textures\damp\otpt_2turn.dds
track-373_o_textures\damp\otpt_2wworks.dds	track-373_m_textures\damp\otpt_2wworks.dds
track-373_o_textures\damp\otpt_3.dds	track-373_m_textures\damp\otpt_3.dds
track-373_o_textures\damp\otpt_3stopka.dds	track-373_m_textures\damp\otpt_3stopka.dds
track-373_o_textures\damp\otpt_3vans.dds	track-373_m_textures\damp\otpt_3vans.dds
track-373_o_textures\damp\otptmidivaci.dds	track-373_m_textures\damp\otptmidivaci.dds
track-373_o_textures\damp\people.dds	track-373_m_textures\damp\people.dds
track-373_o_textures\damp\tsigns.dds	track-373_m_textures\damp\tsigns.dds
track-373_o_textures\dry\banners_barumrally.dds	track-373_m_textures\damp\banners_barumrally.dds
track-373_o_textures\dry\carsrs.dds	track-373_m_textures\damp\carsrs.dds
track-373_o_textures\dry\fabia.dds	track-373_m_textures\damp\fabia.dds
track-373_o_textures\dry\farsat.dds	track-373_m_textures\dry\farsat.dds
track-373_o_textures\dry\fence04.dds	track-373_m_textures\damp\fence04.dds
track-373_o_textures\dry\new\tracktextureplatetransparent.dds	track-373_m_textures\dry\new\tracktextureplatetransparent.dds
track-373_o_textures\dry\objecttextureplateopaque_signs.dds	track-373_m_textures\damp\objecttextureplateopaque_signs.dds
track-373_o_textures\dry\objecttextureplatetransparent.dds	track-373_m_textures\damp\objecttextureplatetransparent.dds
track-373_o_textures\dry\otpt_1.dds	track-373_m_textures\dry\otpt_1.dds
track-373_o_textures\dry\otpt_1bush.dds	track-373_m_textures\damp\otpt_1bush.dds
track-373_o_textures\dry\otpt_1jumble.dds	track-373_m_textures\damp\otpt_1jumble.dds
track-373_o_textures\dry\otpt_1lipy.dds	track-373_m_textures\damp\otpt_1lipy.dds
track-373_o_textures\dry\otpt_2.dds	track-373_m_textures\damp\otpt_2.dds
track-373_o_textures\dry\otpt_2bush.dds	track-373_m_textures\damp\otpt_2bush.dds
track-373_o_textures\dry\otpt_2turn.dds	track-373_m_textures\damp\otpt_2turn.dds
track-373_o_textures\dry\otpt_2wworks.dds	track-373_m_textures\damp\otpt_2wworks.dds
track-373_o_textures\dry\otpt_3.dds	track-373_m_textures\damp\otpt_3.dds
track-373_o_textures\dry\otpt_3stopka.dds	track-373_m_textures\damp\otpt_3stopka.dds
track-373_o_textures\dry\otpt_3vans.dds	track-373_m_textures\damp\otpt_3vans.dds
track-373_o_textures\dry\otptmidivaci.dds	track-373_m_textures\damp\otptmidivaci.dds
track-373_o_textures\dry\people.dds	track-373_m_textures\damp\people.dds
track-373_o_textures\dry\tsigns.dds	track-373_m_textures\damp\tsigns.dds
track-373_o_textures\wet\banners_barumrally.dds	track-373_m_textures\damp\banners_barumrally.dds
track-373_o_textures\wet\carsrs.dds	track-373_m_textures\damp\carsrs.dds
track-373_o_textures\wet\fabia.dds	track-373_m_textures\damp\fabia.dds
track-373_o_textures\wet\farsat.dds	track-373_m_textures\wet\farsat.dds
track-373_o_textures\wet\fence04.dds	track-373_m_textures\damp\fence04.dds
track-373_o_textures\wet\new\tracktextureplateopaque.dds	track-373_m_textures\damp\new\tracktextureplateopaque.dds
track-373_o_textures\wet\new\tracktextureplatetransparent.dds	track-373_m_textures\damp\new\tracktextureplatetransparent.dds
track-373_o_textures\wet\objecttextureplateopaque_signs.dds	track-373_m_textures\damp\objecttextureplateopaque_signs.dds
track-373_o_textures\wet\objecttextureplatetransparent.dds	track-373_m_textures\damp\objecttextureplatetransparent.dds
track-373_o_textures\wet\otpt_1.dds	track-373_m_textures\wet\otpt_1.dds
track-373_o_textures\wet\otpt_1bush.dds	track-373_m_textures\wet\otpt_1bush.dds
track-373_o_textures\wet\otpt_1jumble.dds	track-373_m_textures\damp\otpt_1jumble.dds
track-373_o_textures\wet\otpt_1lipy.dds	track-373_m_textures\wet\otpt_1lipy.dds
track-373_o_textures\wet\otpt_2.dds	track-373_m_textures\wet\otpt_2.dds
track-373_o_textures\wet\otpt_2bush.dds	track-373_m_textures\damp\otpt_2bush.dds
track-373_o_textures\wet\otpt_2turn.dds	track-373_m_textures\damp\otpt_2turn.dds
track-373_o_textures\wet\otpt_2wworks.dds	track-373_m_textures\damp\otpt_2wworks.dds
track-373_o_textures\wet\otpt_3.dds	track-373_m_textures\wet\otpt_3.dds
track-373_o_textures\wet\otpt_3stopka.dds	track-373_m_textures\damp\otpt_3stopka.dds
track-373_o_textures\wet\otpt_3vans.dds	track-373_m_textures\damp\otpt_3vans.dds
track-373_o_textures\wet\otptmidivaci.dds	track-373_m_textures\damp\otptmidivaci.dds
track-373_o_textures\wet\people.dds	track-373_m_textures\wet\people.dds
track-373_o_textures\wet\tsigns.dds	track-373_m_textures\damp\tsigns.dds
